- hosts: localhost
  name: Workstation Playbook
  vars:
    # Theme options: monokai, gruvbox, nord, tomorrow-night
    theme: gruvbox
    # The running user
    running_user: "{{ ansible_user_id  }}"
    env_device_role: WORKSTATION
    # for nvim - workstation should install extentions
    nvim_extention_treesitter: true
  roles:
    - environment
    - base
    - fonts
    - tmux_user
    - vim_user
    - alacritty_user
    - flatpaks
